PAPER(1)

NAME
paper - print paper configuration information

SYNOPSIS
paper [OPTION...] [PAPER...|--all]

DESCRIPTION
paper prints information about the given paper sizes, which can include the standard form of its name, its width and height. The name is matched case-insensitively, and ignoring spaces.

If neither a paper size nor the -a option is given, the current paper size is used.

The current paper size is obtained by looking in order at the following values until the name of a paper size in the configured list is found. If no paper sizes are configured, paper exits with an error.

•   The PAPERSIZE environment variable

•   The LC_PAPER environment variable (if supported by the system)

•   The first paper size in the system list

•   The first paper size in the user's list

OPTIONS

--all
    Give information about all known paper sizes.

--name
    Print the name of paper. (By default, paper does not print the name of the paper when given exactly one paper size argument.)

--size
    Print the size (width followed by height) of the paper.

--unit=UNIT
    Specify the units in which to print dimensions. Valid units are listed in paperspecs(5). By default, dimensions are printed in PostScript points.

ENVIRONMENT VARIABLES

PAPERSIZE
    Paper size to use.

AUTHOR
Reuben Thomas <rrt@sc3d.org>

SEE ALSO
paperspecs(5)